import request from "@/utils/request";

export function getNotice(params){
  return request({
    url:'/api/admin/home/get-notice',
    method:'get',
    params
  })
}

export function toggleRead(data){
  return request({
    url:'/api/admin/home/toggle-read',
    method:"post",
    data
  })
}
